Subject: Trainer Candidate - Amandeep Singh
From: Amandeep Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 15:24:23 -0400

| | Tech Support Test

Name | Amandeep Singh
E-mail | [email-masked]
Phone Number | (91) 9873500344
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Old Rajendra Nagar (Near Karol Bagh)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HDFCSALES | Operations Manager | NA | 80,000
Previous Employer 1 | GenNext | Sales and Marketing Head | July 2018 |
Previous Employer 2 | Dell | Client Tech support Specialist | July 2017 |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | Though my career has been all around Operations but trainings have always been my forte. In my first Job at Dell, I was a Sales trainer. Talking about tools, rebuttals, customer handling, objection handling has been a part of it. My second job was more of a mentor role as it was a start up company so being a senior level employee, I had to train almost everybody in the company. In my current company too, I handle Operations, Quality and L&amp;D initiatives.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well, I became a Sales Coach at Dell in just 2.5 years. And the challenge was training those people now, who were tenured for like 5+ years. So of course they were reluctant to accept me. I absorbed in the beginning and welcomed their queries (even if they were stupid in nature). A trainer has to win the hearts in order to lead as a trainer, I did the same and took coaching from one of my seniors and came above the learning curve and learned the art of management. In about six months I was able to get control of the team and my team not only accepted me but loved me and followed me like a leader wants. I personally think no one is born manager, it is the situations that one learns from and then implement in job to become a successful manager.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Well meeting customer expectations is good. But exceeding the same is what makes it “Great “
If you are in Sales or Customer services- If you want the show running successfully- keep making your customers smile.

What according to you makes you a good candidate for this position?

The blend of People Management skills and Sales attitude combined with analytical approach required for running the show- Right from Hiring to Employee retention, its you who have to influence the people around you.
I think, I can sum up myself in the above statement.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |